{
  "type": "service_account",
  "project_id": "yu-api2",
  "private_key_id": "08149ab585053c90256e143ce1092eebd5fd94b7",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQD6kTBeJ5/f4284\n42nqFg1v6Edm1GMdqNXJtl4FUyfsMjllJEzZOj07TedEhm068FKwBEB1Eequrmf9\nl8UOboumf3HnZoNfTBVvk/IHauztS/i4LZuaSdjuAvQSj65YZ0eqm678/Y9cPsRs\nQe4zcX0QO9lRlkgO/hemm5JIHXya6hqWR1hJVPeguk6JuI+4eOUbyZsu7I0J7ITH\nJFCK63RRrOOz+fp6vRZYzSAGQVHxwuWZCn5FIWU2My/V0/xc3ghCJIwfRjJHtWVh\nx0qOoxomnfciwbCKXd+fneBpZNZFHAYgNHxw4Y/t+kQ1fmxShST6juRTPdRLVw3h\nIHx+Eb5tAgMBAAECggEAAMU4glmZ1rzixyh/113o/aqXqZvGkD1IJv4eDOMkEMhY\nv9RcPiC9NnT3XJETPeamQm9I6XM8JvxXSoLQcsppOIJUzdLVXZIk0LqCOH6eKt6c\nbaiKPW+zsIumx3XUoeXzZPVklNeMvMpenTyYqGTVbxrYALW3FAC4/uSkjv80Nl+3\nVYKFs2k/9w+ZRSr2hRks9gXk5pVHu6rS1F/3McHeURJKWUMeFQ17UhtdSE143hHJ\nZ0plS1kLg6M3bqg+WHKRun2i3TBUIAUy2cPPrnm6k7oIz0X9TchbdPdks55cp0Z1\nCsDPkIcIJZh4W04V3Fehn8vqqvttUcuZsj8gIosGWwKBgQD9beWWsawm3StB6G/W\nyO8dvxPemgGHnROzl8gOVZvoPDCk6beX1l4QCfGrULnYK3CgkDiZimnKZdjBLrZG\n/8N2ZLx5Fe5aQb4mv5/8IEGtLNf1Q5OVCUZfZWM5W7IlQP+XMhHy5qO/3ATSLWLu\nTcOfZRLBkgZ3AX0WIFrRMZBzSwKBgQD9G9wWzHJXrJv39r6jQoFx/PkrJEBgVKLT\neU7Uqh1FA5AJ/6l9vbMJXyNgzfrfXAqFuvDpgHrMIV7KSYNXvcSW3tlUsCpX5crx\nLlW/I4lg9nSmpFu/DKOVag/g2EHovhg4CF3Yg8RC4s18eyifJIcfZw+OPPd1JRwL\nAShH/OXKJwKBgQCBsLWnMnFIyjIS3mItZlKHxHrkladmwQmOBISKYWERrYuvOTOM\n7lTgnFYiN4ODjmdqo6NzX5PX0drksYTyPHzIn7Cbvo9lfPNUXQgAPHmfp600hEqI\nIGD0/KuUdMprqiGiPCtXRJRT4MJO1I8mKIGNlmnMyW+pgweCRTh0iYrElQKBgEXl\nVafuGX1gq0mUmByZlwmVZHGndyei97wSedR8jcyrKTG5qmKQ6koiPbDT8P2Re05m\ny3SQCFkqtfSCzISEYS+Qps+ePnM7gAmOVBuOgreGF7yVEsj1go8WVQAweDL/m8yN\ncu0BpkcaPsirchJQkgf3+/G5oFR3RQE89pS6n/JtAoGBAPgx/dKNAC+DICqSPqO/\njXZBzl5h9iPvPVx8btx6/VcmBuCG95FGryCeFb7UKdwuUHe8cOd4bSZsc1uQRWvN\nl3gUqLYuyaYDhwul7djBhP34909M8He7AOgh5Rjlm8Qll9OAr40ECgfG0vyxFvyA\nmvq4bA/tj2X6xwNSeha5J5/A\n-----END PRIVATE KEY-----\n",
  "client_email": "yu-api2@yu-api2.iam.gserviceaccount.com",
  "client_id": "116076594723844723417",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/yu-api2%40yu-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
